Support » Plugins and Hacks » Fancy-Gallery Plugin Problems

  • Resolved carl2990

    (@carl2990)


    Hello,

    I’m having problems getting the Fancy Gallery plugin to work.

    When I activate the plugin it fails to work or even display a setting menu in the admin dashboard.

    I have PHP5 with safe mode off.

    I think it may be because jquery gets called twice (line 29 and 51) but if I remove line 29 the sliding on my site stops working, if I remove line 51 the dashboard menu stops working.

    http://www.carlr.co.uk

    Any help would be amazing! Thanks

    Carl.

Viewing 15 replies - 1 through 15 (of 24 total)
  • Fancy Gallery is not active on this website. 😉

    It is activated, but it is not working, therefor will not be in the source code. But thanks for the help 😉

    Does the theme use the wp_head() hook in header.php?

    I’m the theme developer, I’m trying to help Carl get this working.

    To answer your question: Yes, the theme does use the wp_head() hook. This is really weird… Never had this problem before…

    Any help is greatly appreciated!

    Is there any way for me to debug the plugins or the code to see any potential errors?

    If you want you can mail me the theme and will have an eye on it. But there is some other small problem I can see: Your theme includes jQuery twice. 😉 (But this is not the main problem.)

    This is what I think the problem is too but I don’t know how to fix it. I tried replacing the first and second jquery calls so they use the same file and that either brakes the wordpress dashboard menus or the scrolling on the theme.

    Do you have an email address that I can send you a copy of the theme to? Thanks for the help!

    You can find it on my website: http://dennishoppe.de/kontakt 🙂

    It works great on my local installation. Are you sure the FancyGallery Plugin is active on your WordPress? Please take a look! Do you use any Cache plugins which have always the old version of the HTML output in mind?

    The plugins that are currently activated are:
    Contact form 7
    Fancy Gallery
    WP-mail-smtp
    WP Menu Manager
    YD Recent Posts with thumbnails

    Is there any reasons a hosting provider could make fancy gallery not work? I have confirmed with the host that they use PHP5 but I am unaware of anything else that would affect the plugin.

    Your website runs with PHP 4.4.9. Ask your provider how to switch to PHP5.

    Fatal error: Call to undefined function register_importer() in /home/m241/public_html/wp-content/plugins/community-server-importer/communityserver.php on line 1382 Please Help

    Thanks for the information, I was told by them that it was running with PHP5. How do I find out which PHP version they are running so I can email them and provide evidence?

    Thanks again

    Take a look on the phpinfo. If you have no one. Create a php file on your webserver with this content:

    <?php phpinfo();

    @asta-s Go to the community-server-importer forum ^^

Viewing 15 replies - 1 through 15 (of 24 total)
  • The topic ‘Fancy-Gallery Plugin Problems’ is closed to new replies.